Subject: Re: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark.
From: Arjun Hurry <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: nusan dubey <[email-masked]>
Date: Tue, 16 Jun 2020 05:21:13 -0700 (MST)

Hi Andres, 

Understood, will do. 

Thank you, 
AJ 

From: "Andrés Figueroa, AFIG" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "nusan dubey" <[email-masked]> 
Sent: Tuesday, 16 June, 2020 02:42:52 
Subject: RE: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark. 

Thank you AJ, 

Please make sure whatever that Filip asks you to do, it has to make sense to you too. You have to teach him structure. 

Thanks for your help 

Andres 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Arjun Hurry <[email-masked]> 
Sent: 15. juni 2020 23:11 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: nusan dubey <[email-masked]> 
Subject: Re: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

Apart from the tickets, I'm working on the layout of the ticket review form and underlying database. I will email you and Sara by EOD tomorrow with a sample of the input form for your review. I'm also working on the Jira reporting with Filip. He's sent me a couple of raw data samples and we are scheduled to review initial ideas on Wednesday. The end goal is to be able to pull a summary view from Jira data on ticket status and on tickets that require Filip's intervention. 

Thank you, 

AJ 

From: "Andrés Figueroa (AFIG)" < [ mailto:[email-masked] | [email-masked] ] > 
To: "nusan dubey" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 15 June, 2020 18:08:29 
Subject: Remember to stay vocal inform, communicate, tell us what you are doing keep yourselves visible in the tea in Denmark. 

Thanks Nusan for your email about the Guide. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cfac4f0e354e64995d89f08d81170a489%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637278522788656316&sdata=U5l1PHTqTPINNVMmHW1DIeHdG2JMadCpUjo9X4IcS58%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cfac4f0e354e64995d89f08d81170a489%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637278522788666314&sdata=PNYAT3wllDqkZWttNR2cnZsQe0Hv7C3axoDdPGp7bIo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cfac4f0e354e64995d89f08d81170a489%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637278522788666314&sdata=CvZysefLgYv23R7XtvzLLYcW%2F5%2FIIy2XKjU0lEMKKLc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cfac4f0e354e64995d89f08d81170a489%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637278522788676304&sdata=%2Bb%2BN%2F1ZKQHV6PmsBUfD05V92ygvI4NkDmGh3egjPaAg%3D&reserved=0 ]